{
    "odometer": 81570,
    "updated_at": "2026-06-03T17:50:01+02:00",
    "last": {
        "oil_change": {
            "time": "2026-05-09T15:29:40+02:00",
            "type": "oil_change",
            "label": "Oil change",
            "km": 79964,
            "cost": null,
            "note": ""
        },
        "front_tyre_change": {
            "time": "2025-04-23T12:00:00+00:00",
            "type": "front_tyre_change",
            "label": "Front tyre changed",
            "km": 64183,
            "cost": null,
            "note": "Tires changed \u2014 Trip: 4116 km; Total since pickup: 15933 km",
            "summary": "Front tyre changed @ 64183 km - Tires changed \u2014 Trip: 4116 km; Total since pickup: 15933 km"
        },
        "rear_tyre_change": {
            "time": "2025-04-23T12:00:00+00:00",
            "type": "rear_tyre_change",
            "label": "Rear tyre changed",
            "km": 64183,
            "cost": null,
            "note": "Tires changed \u2014 Trip: 4116 km; Total since pickup: 15933 km",
            "summary": "Rear tyre changed @ 64183 km - Tires changed \u2014 Trip: 4116 km; Total since pickup: 15933 km"
        },
        "shaft_oil_change": null,
        "brake_pads": null,
        "registration": {
            "time": "2024-02-23T12:00:00+01:00",
            "type": "registration",
            "label": "Registration / insurance",
            "km": 48250,
            "cost": null,
            "note": "Registration date",
            "summary": "Registration / insurance @ 48250 km - Registration date"
        }
    },
    "latest_event": {
        "time": "2026-06-03T17:50:01+02:00",
        "type": "odometer",
        "label": "Odometer update only",
        "km": 81570,
        "cost": null,
        "note": "Iron Maiden Hannover",
        "summary": "Odometer update only @ 81570 km - Iron Maiden Hannover"
    }
}